<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<strings>
    <string id="30000">Médiatár használata a listázáshoz</string>
    <string id="30010">- Találati eredmények limitálása a film műfaja és MPAA besorolása szerint</string>
    <string id="30020">Elérési út vagy megosztás a filemkhez</string>
    <string id="30030">Előzetesek MPAA besorolási szintje és/vagy adatbázis listázás</string>
    <string id="30040">Lejátszandó előzetesek száma</string>
    <string id="30050">- Preferált minőség</string>
    <string id="30051">Alacsony</string>
    <string id="30052">Közepes</string>
    <string id="30053">Magas</string>
    <string id="30054">480p</string>
    <string id="30055">720p</string>
    <string id="30056">1080p</string>
    <string id="30060">&#32;&#32;- Csak a HD előzetesek</string>
    <string id="30070">Bemutatásra kerülő filmek [opcionális]</string>
    <string id="30080">Felvezető videók [opcionális]</string>
    <string id="30090">Levezető videók [opcionális]</string>
    <string id="30100">- Csak a legfrissebb előzetesek választása</string>
    <string id="30110">Lejátszó mag</string>
    <string id="30120">Fanart kép</string>
    <string id="30130">- Fanart szín 1 (AARRGGBB)</string>
    <string id="30140">- Fanart szín 2 (AARRGGBB)</string>
    <string id="30150">- Fanart szín 3 (AARRGGBB)</string>
    <string id="30160">Kvíz képek elérési út</string>
    <string id="30170">- Kvíz idő (perc)</string>
    <string id="30180">- Oldalak ideje (másodperc)</string>
    <string id="30190">- Trivia zenei playlist</string>
    <string id="30200">- Trivia kép vége</string>
    <string id="30210">&#32;&#32;- Trivia zene vége</string>
    <string id="30220">- Csak a még nem látott előzetesek kiválasztása</string>
    <string id="30230">Értékelő videók elérési út</string>
    <string id="30240">&#32;&#32;- Trivia hangerő (a master százalékában)</string>
    <string id="30250">- Apple Movie Trailers elérési út</string>
    
    <string id="30500">Választás véletlenszerűen...</string>
    <string id="30510">A kvíz oldalai véletlenszerűen...</string>

    <string id="30600">Nincs adatbázis!</string>
    <string id="30601">Installálni és futtatni kell az alapscriptet.</string>
    <string id="30602">Futtassuk most?</string>
    
    <string id="30700">Médiatár</string>

    <string id="30800">Szülői felügyelet</string>
    <string id="30801">Forrás felügylet</string>
    <string id="30802">Filmelőzetesek</string>
    <string id="30803">Kvíz</string>
    <string id="30804">Speciális videók</string>
    <string id="30805">Opcionális Fanart</string>
    <string id="30805">Lejátszó mag</string>
</strings>
